<router-outlet></router-outlet>

<!-- <section class="login-block" id="verification">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div style="margin-bottom: 54px;">
                    <img src="assets/img/wakanow-logo.png" style="width: 180px;">
                </div>
            </div>
            <div class="col-lg-5 banner-sec  d-none d-sm-block offset-md-0 col-md-6">
                <div *ngIf="showHowitWorks">
                    <h1 class="title">FAQ</h1>
                </div>
                <div *ngIf="!showHowitWorks">
                    <h1 class="title" style="font-weight: bold; margin-top: 30px; margin-bottom: 30px;">Earn Points On
                        Every Booking or spend with <br>Wakanow 
                    </h1>
                    <p class="description" style="margin-bottom: 60px;">Wakanow rewards you with instant points every time you book or spend.</p>
                        
                    <div>
                        <a *ngIf="!showBookTickets" [routerLink]="['/register']" routerLinkActive="active"
                            class="w-btn w-btn-primary button-wide">REGISTER</a>
                        <a *ngIf="showBookTickets" href="https://wakanow.com" target="_blank"
                            class="w-btn w-btn-primary">BOOK YOUR TICKETS</a>
                        <a *ngIf="!showBackButton" [routerLink]="['/howitworks']" routerLinkActive="active"
                            class="w-btn button-wide">HOW IT WORKS</a>
                        <a *ngIf="showBackButton" [routerLink]="['/']" (click)="backToHome()" class="w-btn button-wide">
                            < BACK TO HOME</a>
                    </div>
                </div>
            </div>
            <div *ngIf="!showHowitWorks" class="col-lg-4 login-sec  offset-lg-2 offset-md-0 col-md-6">
               
            </div>
            <div class="row" *ngIf="showHowitWorks" style="margin-left: -25px;margin-top: -385px;">
                <div class="col--12">
                    <router-outlet></router-outlet>
                </div>
                <div class="col" style="margin-top: 25px;">
                    <div>
                        <a *ngIf="!showBookTickets" routerLink="/register" routerLinkActive="active"
                            class="w-btn w-btn-primary button-wide">REGISTER</a>
                        <a *ngIf="showBookTickets" href="https://wakanow.com" target="_blank"
                            class="w-btn w-btn-primary">BOOK YOUR TICKETS</a>
                        <a *ngIf="!showBackButton" [routerLink]="['/howitworks']" routerLinkActive="active"
                            class="w-btn button-wide">HOW IT WORKS</a>
                        <a *ngIf="showBackButton" [routerLink]="['/']" (click)="backToHome()" class="w-btn button-wide">
                            < BACK TO HOME</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section> -->

<!-- <section class="login-block" id="results" style="display: none;">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div style="margin-bottom: 54px;">
                    <img src="assets/img/wakanow-logo.png" style="width: 180px;">
                </div>
            </div>
            <div class="col-lg-5 banner-sec  d-none d-sm-block offset-md-0 col-md-6">
                <h1 class="title" style="font-weight: bold; margin-top: 30px; margin-bottom: 30px;">Earn Points On
                    Every Booking or
                    spend with <br>Wakanow
                </h1>
                <p class="description" style="margin-bottom: 60px;">Wakanow rewards you with instant points every
                    time you book or spend.</p>
                <div>
                    <a href="faq.html" class="w-btn">HOW IT WORKS</a>
                </div>
            </div>
        </div>
    </div>
</section> -->